
@font-face {
  font-family: 'Numera Web';
  src: url('NumeraWeb-Regular.woff2') format('woff2'),
       url('NumeraWeb-Regular.woff') format('woff');      
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Numera Web';
  src: url('NumeraWeb-RegularItalic.woff2') format('woff2'),
       url('NumeraWeb-RegularItalic.woff') format('woff');      
  font-style: italic;
  font-weight: normal;
}


@font-face {
  font-family: 'Numera Web';
  src: url('NumeraWeb-Regular.woff2') format('woff2'),
       url('NumeraWeb-Regular.woff') format('woff');      
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: 'Numera Web';
  src: url('NumeraWeb-BoldItalic.woff2') format('woff2'),
       url('NumeraWeb-BoldItalic.woff') format('woff');      
  font-style: italic;
  font-weight: bold;
}


/*

@font-face {
    font-family: "Numera Web";
    src: url(Saaremaa-Regular.otf);
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Numera Web";
    src: url(Saaremaa-RegularItalic.otf);
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: "Numera Web";
    src: url(Saaremaa-Bold.otf);
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "Numera Web";
    src: url(Saaremaa-BoldItalic.otf);
    font-style: italic;
    font-weight: bold;
}

*/

@font-face {
    font-family: "Ikon";
    src: url(Ikon-Regular.otf);
}



html {
	margin: 0px;
	padding: 0px;
	font-size:62.5%; 
}

html, input, textarea, button {
	font-family: "Numera Web", serif;
}

body {
	margin: 0rem;
	padding: 0px;
	font-size: 1.5rem;
	line-height: 2rem;
	display:flex;
}


h1 {
	font-weight: normal;
	line-height: 5rem;
	font-size: 4rem;
	margin: 0rem 0rem 2.5rem 0rem;
}

h5 {
	text-align: left;
	font-weight: bold;
	line-height: 2.5rem;
	font-size: 1.5rem;
	margin: 2.5rem 0rem 0rem 0rem;
}

h6 {
	font-weight: normal;
	line-height: 2.5rem;
	font-size: 1.5rem;
	margin: 0rem 0rem 2.5rem 0rem;
	font-style: italic;
}

p {
	text-align: center;
	line-height: 2.5rem;
}

.home p {
	text-align: left;
	margin: 0rem 0rem 2.5rem 0rem;
}

.home p+p {
	text-indent: 2.5rem;
	margin-top: -2.5rem;
}



.home figure:hover {
	background-color: transparent;
}

.home figure img {
	width: 50%;
	display: block;
	margin: 2.5rem auto;
}




aside {
	background-color: #009fec;
	overflow: auto;
	padding: 2rem 4rem;
}

	aside h2 {
		font-size: 1.5rem;
		line-height: 2.5rem;
		margin: 0rem 0rem 0rem -1rem;
	}
	
	h2 a {
		color: #fff;
		text-decoration: none;
		border-style: solid;
		border-width: 0px 0px 1px 0px;
		border-color: transparent;
	}
	
	h2 a:hover {
		color: #fff;
		border-color: #fff;
	}

	aside h3 {
		font-size: 1.2rem;
		line-height: 2rem;
		font-weight: normal;
		margin: 0rem 0rem 0rem -1rem;
		color: #fff;
	}
	
	

	ul {
		font-size: 1.2rem;
		line-height: 2rem;
		list-style: none;
		margin: 2rem 0rem 0rem 0rem;
		padding: 0rem;
	}
	
		ul a {
			color: #fff;
			text-decoration: none;
			border-style: solid;
			border-width: 0px 0px 1px 0px;
			border-color: transparent;
		}
	
		ul a:hover {
			border-color: #fff;
		}
	
		li {
			margin: 0rem;
		}

		ul li ul {
			margin: 0rem 0rem 0rem 1rem;
		}



main {
	flex: 1;
	margin: 4rem;
}

	nav {
		overflow: hidden;
		margin: 0rem 4rem;
	}



		nav a {
			text-decoration: none;
			line-height: 3rem;
			color: #009fec;
		}
		
			.inline_icon  {
				font-family: "Ikon";
				color: black;
				margin: 0rem 0.5rem;
			}
			
			.icon {
				font-family: "Ikon";
				display: block;
				width: 3rem;
				height: 3rem;
				line-height: 2.6rem;
				font-size: 2rem;
				border-radius: 50%;
				border-color: #009fec;
				border-style: solid;
				border-width: 1px;
				text-align: center;
				color: #009fec;
			}
			
		nav a:hover .icon {
			background-color: #009fec;
			color: white;
			
			-webkit-transition: background-color 0.5s, color 0.5s; /* Safari */
    		transition: background-color 0.5s, color 0.5s;
		}
		
		
		.info {
			display: block;
			width: 3rem;
			margin: 3.2rem auto -3.2rem auto;
		}
			.info .icon {
			}
		
			
		.explore {
		}
		
			.explore .text {
				display: block;
				text-align: center;
				line-height: 2.4rem;
				margin-bottom: 2.1rem;
				margin-top: 2.1rem;
			}
			.explore .icon {
				display: block; 
				margin: auto;
			}
		
		
	
		.older {
			float: left;
		}
	
			.older .icon {
				float: left;
				margin-right: 1rem;
			}
			
		
	
		.newer {
			float: right;
		}
	
			.newer .icon {
				float: right;
				margin-left: 1rem;
			}
	
		
	

	article {
		text-align: center;
		padding: 0rem 0rem 8rem 0rem;
	}
	
	nav + article {
		margin-top: 8rem;
	}
	
		h2 {
			font-size: 1.5rem;
			line-height: 2rem;
			font-weight: normal;
			margin: 0rem;
		}
		
		h4 {
			font-size: 1.5rem;
			line-height: 2rem;
			font-weight: normal;
			margin: 0rem;
		}
		
			h4 a {
				text-decoration: none;
				border-style: solid;
				border-width: 0px 0px 1px 0px;
				color: black;
				border-color: black;
			}
			
			h4 a:hover {
				color: #009fec;
				border-color: #009fec;
			}

		figure {
			margin: 2rem auto 0;
			max-width: 800px;
			padding: 0.1rem;
			background-color: white;
		}
		
		figure:hover, .focus-add-comment figure {
			background-color: #aaa;
		}
		
			figure img {
				width: 100%;
				display: block;
			}
			
			figure figcaption {
				color: #fff;
				font-style: italic;
				margin: 1rem;
			}
			


header {
	display: none;
	background-color: #009fec;
	padding: 2rem;
}

	header h2 {
		margin: auto;
		text-align: center;
	}
	
	header a {
		color: #fff;
	}

.screenshot-header {
	display: flex;
	justify-content: center;
}
.screenshot-header a {
	color: #000;
}

.screenshot-header > div {
	margin: 0 1em;
}

.screenshot-header > div::before {
	content: "☐";
	margin-right: 0.5em;
}

.screenshot-image {
	position: relative;
}

.screenshot img {
	cursor: crosshair;
}

.screenshot-dots > *, .screenshot-popup {
	position: absolute;
	text-align: left;
}

.screenshot-dots > * {
	margin-top: -0.75em;
	margin-left: -0.80em;
}

.screenshot-popup {
	border: 1px solid #009fec;
	border-radius: 2em;
	background: #009fec;
	color: #fff;
	padding: 2em;
	width: 350px;
	box-sizing: border-box;

	margin-left: 40px;
	margin-top: -2em;
	z-index: 1000;
}

.screenshot-popup.inverse {
	color: #009fec;
	background: #fff;
}

.screenshot-popup.right {
	margin-left: -390px; /* 350px - 40px */
}

.screenshot-popup.overflow {
	margin-top: 40px;
	right: -10px;
}

.popup-footer {
	text-align: right;
}

.popup-tri {
	position: absolute;
}

.popup-tri.left {
	left: -20px;
}

.popup-tri.right {
	right: -20px;
	transform: scaleX(-1);
}

.popup-tri.top {
	top: 29px;
}

.popup-tri.bottom {
	bottom: -1px;
	transform: scaleY(-1);
}

.popup-tri.right.bottom {
	transform: scaleX(-1) scaleY(-1);
}

.screenshot-dots a.callout {
	display: inline-block;
	text-decoration: none;
}

.callout {
	color: #009fec;
	background: #fff;
	border: 1px solid #009fec;
	border-radius: 100px;
  height: 1.5em;
  width: 1.5em;
  line-height: 1.5em;
  text-align: center;
}

.see-through .callout{
	background: rgba(255, 255,255, 0.5);
}

.active .callout, .callout.active {
	color: #fff;
	background-color: #009fec;
}

.form {
	display: flex;
	flex-direction: column;
}

.form-row {
	display: flex;
	margin: 0.5em 0;
}

.form-row textarea, .form-row input, .form-row button {
	width: 100%;
	font-size: 1em;
	padding: 0.5em;
}

.form-row textarea, .form-row input {
	border: 1px solid #009fec;
}

.form-row button {
	background: #009fec;
	color: #fff;
	border: 0;
}
		
@media (max-width:800px) {
	.hide {
		display: none;
	}
}

@media (min-width:800px) {
	main {
		margin: 4rem 8rem;
	}
}


@media (max-width:500px) {
	aside {
		display: none;
	}
	
	header {
		display: block;
	}
	
	body {
		display: block;
	}
}
